/* @group Header 
----------------------------------------------- */
#header {
	border-top: 4px solid #971c10;
	background-color: #ffffff;
}

#header2 {
	
	background-color: #ffffff;
	height: 132px;
	margin:0;
	padding:0 10px 0 10px;
}

#header2 .cmp {
	clear: both;
	position:absolute;
	left: 15px;
	margin-top: 20px;
}

#header2 .brand {
	clear: both;
	position: absolute;
	left: 16px;
	margin-top: 21px;
}

#header2 .tagline {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 68px;
}

#header2 .brandGreen {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 16px;
}

#header2 .taglineGreen {
	clear: both;
	position: absolute;
	left: 18px;
	margin-top: 74px;
}

#header2 .brandHealthcare {
	clear: both;
	position: absolute;
	left: 30px;
	margin-top: 10px;
}

#header2 .brandGovernment {
	clear: both;
	position: absolute;
	left: 30px;
	margin-top: 12px;
}

#header2 .brandGlobalCIO {
	clear: both;
	position: absolute;
	left: 30px;
	margin-top: 14px;
}

#header2 .brandFinancial {
	clear: both;
	position: absolute;
	left: 30px;
	margin-top: 16px;
}

#header a:hover {
	border-bottom: 0;
}

#h-talkabout {
	clear: both;
	position:absolute;
	left: 470px;
	width:126px;
	margin-top: 5px;
}

#h-talkabout p {
	margin-top: 0px;
	margin-bottom: 4px;
	text-align: center;
	font-size: 10px;
	line-height: 11px;
}

#h-bball {
	clear: both;
	position:absolute;
	left: 470px;
	width:125px;
	margin-top: 15px;
}

#h-iw500 {
	clear: both;
	position:absolute;
	left: 460px;
	width:150px;
	margin-top: 15px;
}

#h-mobile {
	clear: both;
	position:absolute;
	left: 470px;
	margin-top: 10px;
	text-align: center;
	font-size: .7em;
	line-height: 1.2em;
}

#h-mobile a,
#h-mobile p,
#h-mobile form {
	margin: 0;
	padding: 0;
}

#h-mobile2 {
	clear: both;
	position:absolute;
	left: 480px;
	width:100px;
	margin-top: 25px;
}

#h-takeUs {
	clear: both;
	position:absolute;
	left:480px;
	width:100px;
	margin-top:30px;
}

#h-iwkAlerts {
	clear: both;
	position:absolute;
	left:463px;
	width:145px;
	margin-top:25px;
}

#h-globalCIO_tt {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:18px;
}

#h-government_nl {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:23px;
}

#h-healthcare_nl {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:19px;
}

#h-blog_kindle {
	clear: both;
	position:absolute;
	left:685px;
	width:145px;
	margin-top:18px;
}

#h-mag_kindle {
	clear: both;
	position:absolute;
	left:675px;
	width:165px;
	margin-top:18px;
}

#blog_header_promo #h-blog_kindle {
	clear: both;
	position:absolute;
	left:675px;
	width:145px;
	margin-top:18px;
}


#blog_header_promo #h-mag_kindle {
	clear: both;
	position:absolute;
	left:685px;
	width:165px;
	margin-top:18px;
}

#h-blog_kindle_button {
	clear: both;
	position:absolute;
	left:463px;
	width:145px;
	margin-top:38px;
}

#h-blog_kindle_button4 {
	clear: both;
	position:absolute;
	left:477px;
	width:117px;
	margin-top:23px;
}

#h-search {
	clear: both;
	position: absolute;
	text-align: center;
	left: 413px;
	margin-top: 30px;
	/* margin-top: 13px; changed 11/17/2009 by JH per RN */
}

#h-search form {
	margin: 10px 0;
	padding: 0;
}

#h-search a {
	margin: 5px 0;
	padding: 0;
}

#h-search p {
	margin: 5px 0;
	text-transform: uppercase;
	font-weight: bold;
}

#header2 .blogs_IWBTN {
	display:none; /* 11/17/2009 - JH per RN (removal) */
	margin-top: 25px;
	padding-left: 10px;
	left: 680px;
	position: absolute;
}

#h-nav {
	float: right;
	background-color:#ffffff;
	width: 87px;
	margin:0;
	padding:0;
	/* height: 200px; */
	font-family:Arial, Helvetica, sans-serif
}

#h-nav ul {
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

#h-nav li {
	margin:2px 0 2px 0;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

*html #h-nav li {
	margin:5px 0 5px 0;
}

#h-nav li.first {
	margin-top:8px;
}

#h-nav li.last {
	margin-bottom:4px;
}

*html #h-nav li.last {
	margin-bottom:6px;
}


#h-nav li a:link,
#h-nav li.first a:link,
#h-nav li.last a:link,
#h-nav li a:active,
#h-nav li.first a:active,
#h-nav li.last a:active,
#h-nav li a:visited,
#h-nav li.first a:visited,
#h-nav li.last a:visited {
	color: #ffffff;
	text-transform: none;
	display: block;
	background:url(http://twimgs.com/informationweek/seo/h_nav_button_bg_off.gif) no-repeat top;
	width: 87px;
	height:19px;
	padding:2px 0 0 1px;
	text-decoration:none;
}

#h-nav li a:hover,
#h-nav li.first a:hover,
#h-nav li.last a:hover {
	color: #ffffff;
	text-transform: none;
	display: block;
	background:url(http://twimgs.com/informationweek/seo/h_nav_button_bg_on.gif) no-repeat top;
	width: 87px;
	height:19px;
	padding:2px 0 0 1px;
	text-decoration:none;
}

#h-nav_mainSection {
	position:absolute;
	margin:106px 0 0 0;
	padding:0;
	width:400px;
	height:23px;
	font-family:Arial, Helvetica, sans-serif;
}

#h-nav_mainSection ul {
	margin:0;
	padding:0;
	list-style:none;
}

#h-nav_mainSection li {
	margin:0 3px 0 0;
	padding:0;
	width:56px;
	height:23px;
	display: inline;
	background-color: #ffffff;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	text-align:center;
}

*html #h-nav_mainSection li {
	margin:0 4px 0 0;
	width:56px;
	height:23px;
}

#h-nav_mainSection li a:link,
#h-nav_mainSection li a:active,
#h-nav_mainSection li a:visited {
	padding:2px 14px 4px 13px;
	width:56px;
	height:23px;
	color: #ffffff;
	text-transform: none;
	color:#003bb0;
	background:url(http://twimgs.com/informationweek/seo/h_nav_sect_button_bg_off.gif) no-repeat top left;
	text-decoration:none;
	text-align:center;
}

#h-nav_mainSection li a:hover,
#h-nav_mainSection li.last a:hover {
	padding:2px 14px 4px 13px;
	width:56px;
	height:23px;
	color: #ffffff;
	text-transform: none;
	color: #ffffff;
	background:url(http://twimgs.com/informationweek/seo/h_nav_sect_button_bg_on.gif) no-repeat top left;
	text-decoration:none;
	text-align:center;
}

#h-nav_mainSection li.c a:link,
#h-nav_mainSection li.c a:active,
#h-nav_mainSection li.c a:visited  {
	padding:2px 14px 4px 13px;
	width:56px;
	height:23px;
	color: #ffffff;
	background:url(http://twimgs.com/informationweek/seo/h_nav_sect_button_bg_in.gif) no-repeat top left;
	text-decoration:none;
	text-transform: none;
	text-align:center;
}	

#h-nav_mainSection li.c a:hover {
	padding:2px 14px 4px 13px;
	width:56px;
	height:23px;
	color: #ffffff;
	text-transform: none;
	background:url(http://twimgs.com/informationweek/seo/h_nav_sect_button_bg_on.gif) no-repeat top left;
	text-transform: none;
	text-align:center;
}
	
/* @end */


/* @group Navigation 
----------------------------------------------- */
#cnav {
	margin: 0 0 3px 0;
	float:left;
	width:95%;
}

#cnav ul {
	margin: 0;
	padding:0;
	list-style:none;
	font-size:90%;
}

#cnav li {
	float:left;
	margin:0;
	padding:0;
	line-height:normal;
	text-indent:0;
	background-color: #595959;
	font-weight: bold;
}
	
#cnav a, #cnav a:visited {
	display:block;
	padding:2px 10px 3px;
	font-weight: normal;
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
	border-bottom-width: 0;
}

#cnav a.first {
	padding-left: 33px;
	font-weight: bold;
	background-color: #e60000;
	background-image: url("http://twimgs.com/login.cmp.com/images/nav-strip-left-hot-new.gif");
	background-repeat: no-repeat;
	background-position: left;
}

#cnav a.last {
	padding-right: 20px;
	background-image: url("http://twimgs.com/login.cmp.com/images/nav-strip-right.gif");
	background-repeat: no-repeat;
	background-position: right;
	border-left: 1px solid #fff;
}


#nav {
	clear:both;
	background-color: #ffffff; 
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#nav2 {
	background-color: #ffffff; 
	/* margin:0 10px 0 10px; use this one rest of site is complete 3/11/2010 -- JH */
	margin:0 3px 0 3px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}


#nav ul {
 	margin:0 10px 0 10px;
 	height:23px;
	border-top:solid 1px #930005;
	border-bottom:solid 1px #930005;
	margin:0;
	padding:0;
	background-color: #ededef; 
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: bold;

}

#nav li {
	float: left;
	margin: 0;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height:normal;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	border-right: 1px solid #babdc6;
	text-transform:none;
}

#nav li.lastitem {
	border-right: 0;
}

#nav li a,
#nav li a:hover {
	display:block;
	color:#003bb0;
}

#nav li a:hover {
	color:#003bb0;
	text-decoration:underline;
}

#nav li.c,
#nav li.c a {
	background-color:#930005;
	color: #ffffff;
}

/*
#nav li.c {
	padding-top: 3px;
	padding-bottom: 4px;
	border-bottom: 0;
}
*/

/* subnav -- update jh 10/05/09 */
.subnavSpacer { /* for firefox space issue w/ the nav */
	clear:both;
	margin:0;
	padding:0;
}


#subnav {
	clear:both;
	overflow: hidden;
	width:100%;
	margin:0;
	padding:6px 0 6px 0;
	background-color:#ffffff;
	text-align:left;
	font-family:arial, helvetica, sans-serif;
}

#subnav ul {
	text-align: left;
	margin: 0;
	padding: 0;
	text-indent:0;
	list-style: none;
	font-family:arial, helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	color:#ffffff;
}

#subnav li {
	background: url("http://twimgs.com/infoweek/seo/bullet_round_4px_003bb0.gif") no-repeat 0 .15em;
	background-position:left;
	padding-left:10px;
	margin-top:0;
	text-indent:0;
	line-height:1.6em;
}

#subnav li a,
#subnav li a:active,
#subnav li a:visited {
	color:#003bb0;
	border-bottom:0;
}

#subnav li a:hover {
	color:#003bb0;
	border-bottom:0;
	text-decoration:underline;
}

#subnav li.c {
	background: url("http://twimgs.com/infoweek/seo/bullet_round_4px_971c10.gif") no-repeat 0 .15em;
	background-position:left;
	padding-left:10px;
	margin-top:0;
	text-indent:0;
	line-height:1.6em;
}

#subnav li.c a,
#subnav li.c a:active,
#subnav li.c a:visited {
	color:#971c10;
	border-bottom:0;
}

#subnav li.c a:hover {
	color:#003bb0;
	border-bottom:0;
	text-decoration:underline;
}

.subnavBottom {
	clear:both;
	margin:0 4px 0 4px;
	border-bottom:1px solid #cccccc;
}
/* END: subnav */


/* subnav TC(2) promo -- jh 5/6/10 */

#subnav .subnavPromo {
	margin:0 0 0 12px;
	*margin:0 0 0 5px;
	padding:7px 14px 7px 0;
	*padding:7px 10px 7px 0;
	border-right: solid 2px #993300;
	float:left;
}


#subnav .govPromo {
	width:280px;
	*width:290px;
}

#subnav .subnavPromo .subnavPromoText {
	font-family: Arial, helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#993300;
}

#subnav .subnavPromo a.subnavPromoText:link,
#subnav .subnavPromo a.subnavPromoText:active,
#subnav .subnavPromo a.subnavPromoText:visited, {
	text-decoration:none;
	color:#993300;
}

#subnav .subnavPromo a.subnavPromoText:hover {
	text-decoration:none;
	color:#000000;
}


/* END: subnav TC(2) promo */

